aom_svc_ref_frame_comp_pred Struct Reference
Supported Codecs » AOM » AOMedia AOM/AV1 Encoder

Parameters for setting ref frame compound prediction. More...

`#include <aomcx.h>`

## Data Fields

int | use_comp_pred [3]

## Detailed Description

Parameters for setting ref frame compound prediction.

## Field Documentation

## use_comp_pred

int aom_svc_ref_frame_comp_pred::use_comp_pred[3]

Compound reference flag.

The documentation for this struct was generated from the following file:

- aom/aomcx.h